/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/


.jev_blue .jevdateicon, .jev_blue .jev_toprow .previousmonth, .jev_blue .jev_toprow .nextmonth, .jev_blue .jev_toprow .previousmonth a, .jev_blue  .jev_toprow div.nextmonth a {background-color: #0097DC!important;}
.jev_blue .jevdateicon {border: solid 1px #0097DC!important;}
.jevdateicon2 {color: #ffffff !important;}

.jev_toprow .jev_header, .jev_toprow .jev_headercat {background-image: none!important;background-color: #f5f5f5;}
.jev_blue .jev_toprow .jev_header2 {background-color:#0097DC!important;margin-right: -2px;}}


#jevents_body .jev_evdt {
    padding: 10px 0px 10px 0px;
}

a.ev_link_row {
    color: #DA413F!important;
  font-weight:bold;
}

#jevents_body .tableh1 {
  background-image: none !important;
}
#jevents_body .buttontext a {
  font-weight: bold;
  color: red;
  text-decoration: none;
}
.jev_blue .jevdateicon2 {
  background-image: none !important;
}
.jev_toprow {
  border: none !important;
}
#jevents_body .jev_toprow h2 {
  color: #606F79;
}
.jev_daysnames_blue,
table.ev_table td.cal_td_daysnames_blue {
  background-image: none !important;
  background-color: #0097DC !important;
}
.jev_toprow .jev_header {
  padding: 0 5px;
}
#jevents_body .jev_listview .jev_listrow div.jevright {
  margin-top: 20px;
}

.jev_blue .jev_toprow div.nextmonth a {
    color: #fff!important;
}

#jevents_body .jev_blue a:hover {
  color: #0097DC;
  font-weight: bold;
}
.chzn-container-single .chzn-single span {
  color: black;
}
#limit_chzn {
  width: 60px !important;
}

a.jev_header2 {
  color: #e4e4e4 !important;
}
@media only screen and (min-width: 768px) {
  #jevents_body .buttontext a {
    font-size: 17px;
  }
  #jevents_body {
    font-size: 17px;
  }
  #jevents_body .jev_toprow h2 {
    font-size: 16px;
  }
  #jevents_body .today {
    font-size: 16px;
  }
  .jev_daysnames {
    font-size: 14px;
  }
  .jev_evdt .jev_evdt_title {
    font-size: 32px;
  }
}
.iconicdaterow {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 6px;
}